# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  body: MyText
  date_added: 2019-10-02

two:
  title: MyString
  body: MyText
  date_added: 2019-10-02
